Bug 206848 - Loading glyph-replacement-testcase.odt makes ooo crash
Loading glyph-replacement-testcase.odt makes ooo crash
Status: CLOSED DUPLICATE of bug 206845
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-17 04:06 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 04:39:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
made in OOo (9.05 KB, text/plain)
2006-09-17 04:06 EDT, sangu
no flags Details

  None (edit)
Description sangu 2006-09-17 04:06:40 EDT
Description of problem:
http://people.redhat.com/caolanm/glyph-replacement/glyph-replacement-testcase.odt
Loading this file, oowriter crashes

Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread -1218402608 (LWP 6342)]
0x048529de in FcCompare (pat=0x86b12b0, fnt=0xb445d108, value=0xbfe49864, 
    result=0xbfe49954) at fcmatch.c:392
392         while (i1 < pat->num && i2 < fnt->num)
(gdb) bt
#0  0x048529de in FcCompare (pat=0x86b12b0, fnt=0xb445d108, value=0xbfe49864, 
    result=0xbfe49954) at fcmatch.c:392
#1  0x0485367e in IA__FcFontSetMatch (config=0x84ff448, sets=0xbfe49950, 
    nsets=1, p=0x86b12b0, result=0xbfe49954) at fcmatch.c:502
#2  0x0575de24 in FontCfgWrapper::FcFontSetMatch (this=0xb4480d68, 
    pConfig=0x0, ppFontSet=0xbfe49950, nset=1, pPattern=0x86b12b0, 
    pResult=0xbfe49954)
    at /usr/src/debug/OOD680_m3/psprint/source/fontmanager/fontconfig.cxx:208
#3  0x0575db11 in psp::PrintFontManager::Substitute (this=0xb521b914, 
    rNames=@0xbfe499a4, rGlyphs=@0xbfe49a4c, rLangAttrib=@0xbfe499b4, 
    eItalic=psp::italic::Unknown, eWeight=psp::weight::Normal, 
    eWidth=psp::width::Unknown, ePitch=psp::pitch::Unknown)
    at /usr/src/debug/OOD680_m3/psprint/source/fontmanager/fontconfig.cxx:748
#4  0x009b1565 in GetFcSubstitute (rFontSelData=@0xbfe49a0c, 
    rGlyphs=@0xbfe49a4c)
    at /usr/src/debug/OOD680_m3/vcl/source/gdi/outdev3.cxx:2736
#5  0x009b6cfa in ImplFontCache::GetFallback (this=0xae4cf0d8, 
    pFontList=0xaea15d40, rOrigFont=@0xac4df158, rSize=@0xbfe49b30, 
    nFallbackLevel=5, rMissingGlyphs=@0xbfe49b24)
    at /usr/src/debug/OOD680_m3/vcl/source/gdi/outdev3.cxx:3180
#6  0x009b7104 in OutputDevice::ImplGlyphFallbackLayout (this=0xac4df098, 
    pSalLayout=0xaeb08444, rLayoutArgs=@0xbfe49b94)
    at /usr/src/debug/OOD680_m3/vcl/source/gdi/outdev3.cxx:6294
---Type <return> to continue, or q <return> to quit---
#7  0x009b75f5 in OutputDevice::ImplLayout (this=0xac4df098, 
    rOrigStr=@0xaeb1d6c0, nMinIndex=77, nLen=15, rLogicalPos=@0xbfe49c20, 
    nLogicalWidth=0, pDXArray=0x0, bFilter=false)
    at /usr/src/debug/OOD680_m3/vcl/source/gdi/outdev3.cxx:6229
#8  0x009b8611 in OutputDevice::GetTextArray (this=0xac4df098, 
    rStr=@0xaeb1d6c0, pDXAry=0x0, nIndex=77, nLen=15)
    at /usr/src/debug/OOD680_m3/vcl/source/gdi/outdev3.cxx:5897
#9  0x009b86f6 in OutputDevice::GetTextWidth (this=0xac4df098, 
    rStr=@0xaeb1d6c0, nIndex=77, nLen=15)
    at /usr/src/debug/OOD680_m3/vcl/source/gdi/outdev3.cxx:5834
#10 0xaee77ad7 in SwFntObj::GetTextSize (this=0xaea92000, rInf=@0xbfe49d60)
    at /usr/src/debug/OOD680_m3/sw/source/core/txtnode/fntcache.cxx:1982
#11 0xaee81592 in SwSubFont::_GetTxtSize (this=0xac4d7590, rInf=@0xbfe49d60)
    at /usr/src/debug/OOD680_m3/sw/source/core/txtnode/swfont.cxx:817
#12 0xaee35cc8 in SwFont::_GetTxtSize (this=0xac4d7540, rInf=@0xbfe49d60)
    at ../inc/swfont.hxx:354
#13 0xaee410b6 in SwTxtSizeInfo::GetTxtSize (this=0xbfe4a93c, pSI=0xac48044c, 
    nIdx=77, nLen=15, nComp=0, nMinSize=@0xbfe49e9e, nMaxSizeDiff=@0xbfe49e9c)
    at /usr/src/debug/OOD680_m3/sw/source/core/text/inftxt.cxx:531
#14 0xaee3cd04 in SwTxtGuess::Guess (this=0xbfe49ef0, rPor=@0xac483000, 
    rInf=@0xbfe4a93c, nPorHeight=346)
    at /usr/src/debug/OOD680_m3/sw/source/core/text/guess.cxx:189
#15 0xaee5bfe3 in SwTxtPortion::_Format (this=0xac483000, rInf=@0xbfe4a93c)
---Type <return> to continue, or q <return> to quit---
    at /usr/src/debug/OOD680_m3/sw/source/core/text/portxt.cxx:375
#16 0xaee5c75e in SwTxtPortion::Format (this=0x0, rInf=@0xbfe49864)
    at /usr/src/debug/OOD680_m3/sw/source/core/text/portxt.cxx:530
#17 0xaee5386e in SwLineLayout::Format (this=0xac483000, rInf=@0x0)
    at /usr/src/debug/OOD680_m3/sw/source/core/text/porlay.cxx:237
#18 0xaee4a27b in SwTxtFormatter::BuildPortions (this=0xbfe4a510, 
    rInf=@0xbfe4a93c)
    at /usr/src/debug/OOD680_m3/sw/source/core/text/itrform2.cxx:633
#19 0xaee4a87d in SwTxtFormatter::FormatLine (this=0xbfe4a510, nStart=77)
    at /usr/src/debug/OOD680_m3/sw/source/core/text/itrform2.cxx:1565
#20 0xaee36255 in SwTxtFrm::FormatLine (this=0xaeafb780, rLine=@0xbfe4a510, 
    bPrev=0 '\0')
    at /usr/src/debug/OOD680_m3/sw/source/core/text/frmform.cxx:1305
#21 0xaee37ff9 in SwTxtFrm::_Format (this=0xaeafb780, rLine=@0xbfe4a510, 
    rInf=@0xbfe4a93c, bAdjust=0 '\0')
    at /usr/src/debug/OOD680_m3/sw/source/core/text/frmform.cxx:1676
#22 0xaee384b5 in SwTxtFrm::_Format (this=0xaeafb780, pPara=0xac48040c)
    at /usr/src/debug/OOD680_m3/sw/source/core/text/frmform.cxx:1868
#23 0xaee3919c in SwTxtFrm::Format (this=0xaeafb780)
    at /usr/src/debug/OOD680_m3/sw/source/core/text/frmform.cxx:2071
#24 0xaedd6e05 in SwCntntFrm::MakeAll (this=0xaeafb780)
    at /usr/src/debug/OOD680_m3/sw/source/core/layout/calcmove.cxx:1393
#25 0xaedd5946 in SwFrm::OptPrepareMake (this=0xaeafb780)
---Type <return> to continue, or q <return> to quit---
    at /usr/src/debug/OOD680_m3/sw/source/core/layout/calcmove.cxx:429
#26 0xaedf95aa in SwFrm::OptCalc (this=0x0) at ../inc/frame.hxx:1079
#27 0xaedf72ba in SwLayAction::FormatLayout (this=0xbfe4ad98, pLay=0xaead6050, 
    bAddRect=1 '\001')
    at /usr/src/debug/OOD680_m3/sw/source/core/layout/layact.cxx:1708
#28 0xaedf729d in SwLayAction::FormatLayout (this=0xbfe4ad98, pLay=0xaeae5064, 
    bAddRect=1 '\001')
    at /usr/src/debug/OOD680_m3/sw/source/core/layout/layact.cxx:1703
#29 0xaedf83b0 in SwLayAction::InternalAction (this=0xbfe4ad98)
    at /usr/src/debug/OOD680_m3/sw/source/core/layout/layact.cxx:900
#30 0xaedf8a08 in SwLayAction::Action (this=0xbfe4ad98)
    at /usr/src/debug/OOD680_m3/sw/source/core/layout/layact.cxx:655
#31 0xaed2adf3 in ViewShell::ImplEndAction (this=0xae44cac0, bIdleEnd=0 '\0')
    at /usr/src/debug/OOD680_m3/sw/source/core/view/viewsh.cxx:234
#32 0xaed07185 in ViewShell::EndAction (this=0xae44cac0, bIdleEnd=0 '\0')
    at ../../../inc/viewsh.hxx:549
#33 0xaed0f5d4 in SwCrsrShell::EndAction (this=0xae44cac0, bIdleEnd=0 '\0')
    at /usr/src/debug/OOD680_m3/sw/source/core/crsr/crsrsh.cxx:332
#34 0xaf223cdf in SwView::OuterResizePixel (this=0xac4c06dc, 
    rOfst=@0xbfe4af10, rSize=@0xbfe4af08)
    at /usr/src/debug/OOD680_m3/sw/source/ui/uiview/viewport.cxx:1265
#35 0x013a88e9 in SfxViewFrame::DoAdjustPosSizePixel (this=0xac4bb1b4, 
    pSh=0x0, rPos=@0xbfe4af10, rSize=@0xbfe49864)
---Type <return> to continue, or q <return> to quit---
    at /usr/src/debug/OOD680_m3/sfx2/source/view/viewfrm.cxx:1971
#36 0x013abb67 in SfxViewFrame::Resize (this=0xac4bb1b4, bForce=0 '\0')
    at /usr/src/debug/OOD680_m3/sfx2/source/view/viewfrm.cxx:3072
#37 0x013afcfc in SfxTopViewWin_Impl::Resize (this=0xac4df6d8)
    at /usr/src/debug/OOD680_m3/sfx2/source/view/topfrm.cxx:434
#38 0x00a93271 in Window::ImplCallResize (this=0xac4df6d8)
    at /usr/src/debug/OOD680_m3/vcl/source/window/window.cxx:1136
#39 0x00a9455b in Window::ImplPosSizeWindow (this=0xac4df6d8, 
    nX=<value optimized out>, nY=2, nWidth=<value optimized out>, 
    nHeight=<value optimized out>, nFlags=15)
    at /usr/src/debug/OOD680_m3/vcl/source/window/window.cxx:3396
#40 0x00a944bb in Window::ImplPosSizeWindow (this=0xac4df958, 
    nX=<value optimized out>, nY=0, nWidth=<value optimized out>, 
    nHeight=<value optimized out>, nFlags=15)
    at /usr/src/debug/OOD680_m3/vcl/source/window/window.cxx:3364
#41 0x00a94da9 in Window::SetPosSizePixel (this=0xac4df6d8, nX=0, nY=0, 
    nWidth=920, nHeight=875, nFlags=<value optimized out>)
    at /usr/src/debug/OOD680_m3/vcl/source/window/window.cxx:7118
#42 0x00aa013f in Window::SetPosSizePixel (this=0xac4df6d8, 
    rNewPos=@0xbfe4b238, rNewSize=@0xbfe4b230)
    at /usr/src/debug/OOD680_m3/vcl/source/window/window2.cxx:2053
#43 0x01399721 in SfxFrame::SetToolSpaceBorderPixel_Impl (this=0xaea0ee44, 
    rBorder=@0xbfe4b26c)
---Type <return> to continue, or q <return> to quit---
    at /usr/src/debug/OOD680_m3/sfx2/source/view/frame.cxx:1387
#44 0x0130c326 in SfxFrameWorkWin_Impl::ArrangeChilds_Impl (this=0xac4d74a0)
    at /usr/src/debug/OOD680_m3/sfx2/source/appl/workwin.cxx:901
#45 0x0139c415 in SfxFrame::Resize (this=0xaea0ee44)
    at /usr/src/debug/OOD680_m3/sfx2/source/view/frame.cxx:1552
#46 0x013afb79 in SfxTopWindow_Impl::DoResize (this=0xac52fa34)
    at /usr/src/debug/OOD680_m3/sfx2/source/view/topfrm.cxx:348
#47 0x013afbb5 in SfxTopWindow_Impl::Resize (this=0xac52fa34)
    at /usr/src/debug/OOD680_m3/sfx2/source/view/topfrm.cxx:322
#48 0x00a93271 in Window::ImplCallResize (this=0xac52fa34)
    at /usr/src/debug/OOD680_m3/vcl/source/window/window.cxx:1136
#49 0x00a93626 in Window::Show (this=0xac52fa34, bVisible=1 '\001', nFlags=0)
    at /usr/src/debug/OOD680_m3/vcl/source/window/window.cxx:6391
#50 0x013ad08f in SfxViewFrame::Show (this=0xac4bb1b4)
    at /usr/src/debug/OOD680_m3/sfx2/source/view/viewfrm.cxx:2152
#51 0x013b1a07 in SfxTopFrame::InsertDocument (this=0xaea0ee44, 
    pDoc=0xae46f534)
    at /usr/src/debug/OOD680_m3/sfx2/source/view/topfrm.cxx:1012
#52 0x0134af09 in SfxObjectShell::LoadWindows_Impl (this=0xae46f534, 
    pPreferedFrame=0xaea0ee44)
    at /usr/src/debug/OOD680_m3/sfx2/source/doc/objcont.cxx:379
#53 0x013b150e in SfxTopFrame::InsertDocument (this=0xaea0ee44, 
    pDoc=0xae46f534)
---Type <return> to continue, or q <return> to quit---
    at /usr/src/debug/OOD680_m3/sfx2/source/view/topfrm.cxx:878
#54 0x0139855b in SfxFrameLoader_Impl::load (this=0xacff22e0, 
    rArgs=@0xbfe4b968, rFrame=@0xbfe4b974)
    at /usr/src/debug/OOD680_m3/sfx2/source/view/frmload.cxx:569
#55 0x05cf01a1 in framework::LoadEnv::impl_loadContent (this=0xbfe4b9e8)
    at /usr/src/debug/OOD680_m3/framework/source/loadenv/loadenv.cxx:1326
#56 0x05cf03b7 in framework::LoadEnv::startLoading (this=0xbfe4b9e8)
    at /usr/src/debug/OOD680_m3/framework/source/loadenv/loadenv.cxx:547
#57 0x05cf09ec in framework::LoadEnv::loadComponentFromURL (
    xLoader=@0xbfe4baf8, xSMGR=@0xbfe4baf4, sURL=@0xbfe4c784, 
    sTarget=@0xbfe4c6d0, nFlags=0, lArgs=@0xbfe4c6c4)
    at /usr/src/debug/OOD680_m3/framework/source/loadenv/loadenv.cxx:359
#58 0x05c57a8e in framework::Frame::loadComponentFromURL (this=0xb51c6798, 
    sURL=@0xbfe4c784, sTargetFrameName=@0xbfe4c6d0, nSearchFlags=0, 
    lArguments=@0xbfe4c6c4)
    at /usr/src/debug/OOD680_m3/framework/source/services/frame.cxx:487
#59 0x012b5d14 in SfxApplication::OpenDocExec_Impl (this=0xb5199a30, 
    rReq=@0xbfe4c8c0)
    at /usr/src/debug/OOD680_m3/sfx2/source/appl/appopen.cxx:1488
#60 0x012b1038 in SfxStubSfxApplicationOpenDocExec_Impl (pShell=0xb5199a30, 
    rReq=@0xbfe4c8c0) at ../../unxlngi6.pro/inc/sfxslots.hxx:1115
#61 0x013c1ee4 in SfxShell::CallExec (this=0xb5199a30, 
    pFunc=0x12b102a <SfxStubSfxApplicationOpenDocExec_Impl(SfxShell*,
SfxRequest---Type <return> to continue, or q <return> to quit---
&)>, rReq=@0xbfe4c8c0) at ../../inc/shell.hxx:226
#62 0x013c0c2c in SfxDispatcher::Call_Impl (this=0xaeb0fc5c, 
    rShell=@0xb5199a30, rSlot=@0x14ed830, rReq=@0xbfe4c8c0, bRecord=0 '\0')
    at /usr/src/debug/OOD680_m3/sfx2/source/control/dispatch.cxx:342
#63 0x013c0f8b in SfxDispatcher::_Execute (this=0xaeb0fc5c, 
    rShell=@0xb5199a30, rSlot=@0x14ed830, rReq=@0xbfe4c8c0, eCallMode=1)
    at /usr/src/debug/OOD680_m3/sfx2/source/control/dispatch.cxx:1073
#64 0x013c1293 in SfxDispatcher::Execute (this=0xaeb0fc5c, nSlot=5501, 
    eCall=1, nModi=0, rArgs=@0xae967ec8)
    at /usr/src/debug/OOD680_m3/sfx2/source/control/dispatch.cxx:1456
#65 0x013c131e in SfxDispatcher::Execute (this=0xaeb0fc5c, nSlot=5501, 
    eCall=1, rArgs=@0xae967ec8)
    at /usr/src/debug/OOD680_m3/sfx2/source/control/dispatch.cxx:1428
#66 0x012b43cc in SfxApplication::OpenDocExec_Impl (this=0xb5199a30, 
    rReq=@0xae496e70)
    at /usr/src/debug/OOD680_m3/sfx2/source/appl/appopen.cxx:1075
#67 0x012b1038 in SfxStubSfxApplicationOpenDocExec_Impl (pShell=0xb5199a30, 
    rReq=@0xae496e70) at ../../unxlngi6.pro/inc/sfxslots.hxx:1115
#68 0x013c1ee4 in SfxShell::CallExec (this=0xb5199a30, 
    pFunc=0x12b102a <SfxStubSfxApplicationOpenDocExec_Impl(SfxShell*,
SfxRequest&)>, rReq=@0xae496e70) at ../../inc/shell.hxx:226
#69 0x013c0c2c in SfxDispatcher::Call_Impl (this=0xaeb0fc5c, 
    rShell=@0xb5199a30, rSlot=@0x14ed830, rReq=@0xae496e70, bRecord=1 '\001')
---Type <return> to continue, or q <return> to quit---
    at /usr/src/debug/OOD680_m3/sfx2/source/control/dispatch.cxx:342
#70 0x013c0db7 in SfxDispatcher::PostMsgHandler (this=0xaeb0fc5c, 
    pReq=0xae496e70)
    at /usr/src/debug/OOD680_m3/sfx2/source/control/dispatch.cxx:1611
#71 0x013c0e5a in SfxDispatcher::LinkStubPostMsgHandler (pThis=0xaeb0fc5c, 
    pCaller=0xae496e70)
    at /usr/src/debug/OOD680_m3/sfx2/source/control/dispatch.cxx:1578
#72 0x012b0a2a in Link::Call (this=0xbfe49864, pCaller=0xae496e70)
    at /usr/src/debug/OOD680_m3/solver/680/unxlngi6.pro/inc/tools/link.hxx:158
#73 0x013db6bd in GenLink::Call (this=0xbfe49864, pCaller=0x0)
    at ../../inc/genlink.hxx:63
#74 0x013db44c in SfxHintPoster::Event (this=0xaeb114d0, 
    pPostedHint=0xae496e70)
    at /usr/src/debug/OOD680_m3/sfx2/source/notify/hintpost.cxx:96
#75 0x013db6e0 in SfxHintPoster::DoEvent_Impl (this=0xaeb114d0, 
    pPostedHint=0xae496e70)
    at /usr/src/debug/OOD680_m3/sfx2/source/notify/hintpost.cxx:86
#76 0x013db428 in SfxHintPoster::LinkStubDoEvent_Impl (pThis=0xaeb114d0, 
    pCaller=0xae496e70)
    at /usr/src/debug/OOD680_m3/sfx2/source/notify/hintpost.cxx:90
#77 0x00936f10 in Link::Call (this=0xbfe49864, pCaller=0xae496e70)
    at /usr/src/debug/OOD680_m3/solver/680/unxlngi6.pro/inc/tools/link.hxx:158
#78 0x00a9d3be in ImplWindowFrameProc (pInst=0xb51b3cb4, nEvent=22, 
---Type <return> to continue, or q <return> to quit---
    pEvent=0xae96d300)
    at /usr/src/debug/OOD680_m3/vcl/source/window/winproc.cxx:2027
#79 0x07262c58 in SalFrame::CallCallback (this=0x0, nEvent=0, 
    pEvent=0xae96d300) at ../../../inc/salframe.hxx:302
#80 0x07288396 in SalDisplay::DispatchInternalEvent (this=0xb6bd6008)
    at /usr/src/debug/OOD680_m3/vcl/unx/source/app/saldisp.cxx:2406
#81 0x06f1c3bc in GtkXLib::userEventFn (data=0xb75ef308)
    at /usr/src/debug/OOD680_m3/vcl/unx/gtk/app/gtkdata.cxx:674
#82 0x06f1c3e3 in call_userEventFn (data=0xb75ef308)
    at /usr/src/debug/OOD680_m3/vcl/unx/gtk/app/gtkdata.cxx:647
#83 0x019845e1 in g_idle_dispatch (source=0xae504ee8, callback=0, 
    user_data=0xb75ef308) at gmain.c:3926
#84 0x01986342 in IA__g_main_context_dispatch (context=0x848c590)
    at gmain.c:2045
#85 0x0198931f in g_main_context_iterate (context=0x848c590, block=0, 
    dispatch=1, self=0x846ba68) at gmain.c:2677
#86 0x01989885 in IA__g_main_context_iteration (context=0x848c590, may_block=0)
    at gmain.c:2736
#87 0x06f1c213 in GtkXLib::Yield (this=0xb75ef308, bWait=true, 
    bHandleAllCurrentEvents=false)
    at /usr/src/debug/OOD680_m3/vcl/unx/gtk/app/gtkdata.cxx:729
#88 0x0728aa9e in X11SalInstance::Yield (this=0xb6bcaa30, bWait=true, 
    bHandleAllCurrentEvents=false)
---Type <return> to continue, or q <return> to quit---
    at /usr/src/debug/OOD680_m3/vcl/unx/source/app/salinst.cxx:290
#89 0x0093f533 in Application::Yield (bAllEvents=false)
    at /usr/src/debug/OOD680_m3/vcl/source/app/svapp.cxx:550
#90 0x0093f5c8 in Application::Execute ()
    at /usr/src/debug/OOD680_m3/vcl/source/app/svapp.cxx:513
#91 0x002d7186 in desktop::Desktop::Main (this=0xbfe4dd4c)
    at /usr/src/debug/OOD680_m3/desktop/source/app/app.cxx:1727
#92 0x0094339e in ImplSVMain ()
    at /usr/src/debug/OOD680_m3/vcl/source/app/svmain.cxx:251
#93 0x00943493 in SVMain ()
    at /usr/src/debug/OOD680_m3/vcl/source/app/svmain.cxx:292
#94 0x002d0d09 in sal_main (argc=1, argv=0xbfe4de44)
    at /usr/src/debug/OOD680_m3/desktop/source/app/main.cxx:77
#95 0x002d0d55 in main (argc=1, argv=0xbfe4de44)
    at /usr/src/debug/OOD680_m3/desktop/source/app/main.cxx:71
#96 0x00537f2c in __libc_start_main (main=0x8048424 <main>, argc=1, 
    ubp_av=0xbfe4de44, init=0x804850c <__libc_csu_init>, 
    fini=0x8048504 <__libc_csu_fini>, rtld_fini=0x4b5390 <_dl_fini>, 
    stack_end=0xbfe4de3c) at libc-start.c:231
#97 0x08048481 in _start ()
Version-Release number of selected component (if applicable):
2.0.4-3.1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 sangu 2006-09-17 04:06:40 EDT
Created attachment 136468 [details]
made in OOo
Comment 2 Caolan McNamara 2006-09-18 04:39:40 EDT

*** This bug has been marked as a duplicate of 206845 ***

Note You need to log in before you can comment on or make changes to this bug.